Ask Your Question
0

What is wrong with my command to get LibO ppa installed?

asked 2015-04-26 12:07:03 +0200

ROSt52 gravatar image

updated 2015-08-28 09:18:02 +0200

Alex Kemp gravatar image

I try get the Lauchpad ppa for LibO installed on my kubuntu (14.04) machine.

I entered following terminal command and got the the message that the ppa name is not correct:

rost@rost-ThinkPad-X240:~$ sudo add-apt-repository ppa:rost/libreoffice/libreoffice-4-3
[sudo] password for rost: 
Cannot add PPA: 'ppa:rost/libreoffice/libreoffice-4-3'.
Please check that the PPA name or format is correct.
rost@rost-ThinkPad-X240:~$

According to: https://launchpad.net/~libreoffice/+a... the ppa name is: ppa:libreoffice/libreoffice-4-3

What am I doing wrong?

Help is very much appreciated!

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
0

answered 2015-04-26 12:13:51 +0200

You shouldn't use older LO versions when you can have newest.

Anyway, you wrote the command wrong, it should be

sudo add-apt-repository ppa:libreoffice/libreoffice-4-3

The line is written under Adding this PPA to your system.

edit flag offensive delete link more

Comments

@rautamiekka - Thanks for your quick reply. Command worked. Download and installation running in the background.

Next I will install v4.4 to have finally 3 versions in my kubuntu machine: 4.2 from the kubuntu repository and 4.3 and 4.4 from the Lauchpad ppa.

ROSt52 gravatar imageROSt52 ( 2015-04-26 12:22:41 +0200 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2015-04-26 12:07:03 +0200

Seen: 350 times

Last updated: Apr 26 '15